configName: default
folderName: Calendar_blinking_led_NonSecure
format_version: v1.0
frameworkPath: ..\..\..\..\..\Harmony3
processor: ATSAML11E16A
projectName: Calendar_blinking_led_NonSecure
settings:
  PackageFilter: bsp;core;core_apps_sam_l10_l11;csp;csp_apps_sam_l10_l11;quick_docs;
  FORCE_OPTIMIZATION: 'false'
  GENERATE_BACKUP: 'true'
  TRUSTZONE: 'true'
  CMSISPath: .\dev_packs\arm\CMSIS\5.7.0
  MERGE_STRATEGY: USER_ALL
  DFPPath: .\dev_packs\Microchip\SAML11_DFP\4.0.114\atdf\ATSAML11E16A.atdf
